# CyberSource.Ptsv2paymentsProcessorInformationReversal

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**preApprovalToken** | **String** | This is a token generated by PSP, which is received in response to the Sessions service. This token should be sent in the following transactions. | [optional] 


